body, html
{
	width: 100%;
	height: 100%;
	font-family: "Nerko One", sans-serif;	
	color: red;
	background-color: #000;
	overflow: hidden;
}
.container {
	position: absolute;
	width: 100%;
	height: 100%; 
	bottom: 0;
	font-size: 100px;
	line-height: 80px;
	font-weight: bold;
	text-align: center;
	transform-origin: 50% 100%;
	transform: perspective(300px) rotateX(20deg);
}
.text {
	position: absolute;
	top: 100%;
	animation: scroll 30s linear 0s infinite;
}
.text h1 {
	margin-bottom: 100px;
}
.text h2 {
	margin-bottom: 80px;
}
.text p {
	margin-bottom: 80px;
}

@keyframes scroll {
	0% { top: 100%; }
	100% { top: -200%; }
}